---
group:
  name: tangram-js
  description: ''
  projects:
  - name: json-schema-editor
    description: ''
    mirrorRelease: false
    topic: ''
  - name: json-editor
    description: ''
    mirrorRelease: false
    topic: ''
